.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.569653,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569653,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569653,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.569665,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569665,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569665,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.569675,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569675,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569675,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.569676,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569676,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569676,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569681,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569681,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569681,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.569694,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569694,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569694,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.569751,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569751,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569751,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-11.120000px;}
.ls7{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-0.599760px;}
.ls3{letter-spacing:-0.028280px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.032592px;}
.ls4{letter-spacing:0.239760px;}
.ls5{letter-spacing:0.599760px;}
.ls2{letter-spacing:0.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-13.070946px;}
._d{margin-left:-7.535872px;}
._e{margin-left:-5.775200px;}
._9{margin-left:-3.841184px;}
._8{margin-left:-2.096128px;}
._3{margin-left:-1.008000px;}
._1{width:1.540000px;}
._4{width:4.256000px;}
._0{width:9.324000px;}
._6{width:16.492000px;}
._f{width:28.728000px;}
._b{width:30.492000px;}
._a{width:43.586000px;}
._c{width:49.807600px;}
._2{width:71.596000px;}
._14{width:94.139600px;}
._10{width:118.346000px;}
._5{width:136.220000px;}
._12{width:206.305200px;}
._13{width:215.575600px;}
._11{width:288.709200px;}
.fc2{color:rgb(36,75,166);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fsa{font-size:10.828000px;}
.fsb{font-size:19.556000px;}
.fs4{font-size:22.784000px;}
.fs5{font-size:24.000000px;}
.fs8{font-size:26.024400px;}
.fs9{font-size:26.045600px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:28.446400px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:34.769200px;}
.fsc{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.y0{bottom:43.296276px;}
.y2f{bottom:47.558680px;}
.y2a{bottom:71.159024px;}
.y27{bottom:73.146096px;}
.y23{bottom:73.824480px;}
.y24{bottom:75.144333px;}
.y26{bottom:90.937219px;}
.y29{bottom:99.452229px;}
.y22{bottom:101.261330px;}
.y28{bottom:103.686605px;}
.y25{bottom:108.728342px;}
.y21{bottom:136.332908px;}
.y20{bottom:152.739918px;}
.y1f{bottom:169.146928px;}
.y1e{bottom:185.553710px;}
.y3b{bottom:229.216409px;}
.y3a{bottom:248.357920px;}
.y39{bottom:283.049403px;}
.y38{bottom:312.892387px;}
.y37{bottom:342.735370px;}
.y36{bottom:372.578354px;}
.y35{bottom:402.421337px;}
.y9{bottom:435.320582px;}
.y8{bottom:454.461866px;}
.y7{bottom:473.603377px;}
.y6{bottom:492.744889px;}
.y5{bottom:511.886400px;}
.y4{bottom:531.027683px;}
.y3{bottom:550.169195px;}
.y2{bottom:569.310706px;}
.y1{bottom:588.452218px;}
.y2e{bottom:617.243102px;}
.y34{bottom:657.650832px;}
.y33{bottom:676.792344px;}
.y32{bottom:695.933855px;}
.y31{bottom:715.075594px;}
.y30{bottom:743.202450px;}
.y1d{bottom:784.572270px;}
.y1c{bottom:803.713781px;}
.y1b{bottom:822.855293px;}
.y1a{bottom:841.996576px;}
.y19{bottom:861.138088px;}
.y18{bottom:880.279599px;}
.y17{bottom:899.421110px;}
.y16{bottom:918.562622px;}
.y15{bottom:937.703905px;}
.y14{bottom:956.845417px;}
.y13{bottom:975.986928px;}
.y12{bottom:995.128440px;}
.y11{bottom:1014.269951px;}
.y2b{bottom:1043.566946px;}
.y10{bottom:1087.566444px;}
.yf{bottom:1103.142393px;}
.ye{bottom:1118.718115px;}
.yd{bottom:1134.293836px;}
.y2d{bottom:1165.067234px;}
.y2c{bottom:1181.474243px;}
.yc{bottom:1206.478071px;}
.yb{bottom:1239.292090px;}
.ya{bottom:1272.105882px;}
.h10{height:7.750902px;}
.h11{height:14.246852px;}
.h7{height:16.598500px;}
.ha{height:17.484375px;}
.h9{height:17.496094px;}
.hd{height:18.946475px;}
.he{height:18.959182px;}
.hf{height:18.961909px;}
.h13{height:20.384766px;}
.h2{height:20.398438px;}
.hc{height:20.737537px;}
.h8{height:21.396484px;}
.h3{height:23.312500px;}
.hb{height:25.346883px;}
.h12{height:26.208984px;}
.h5{height:29.121094px;}
.h6{height:34.945312px;}
.h4{height:34.968750px;}
.h1{height:1249.895120px;}
.h0{height:1356.485994px;}
.w1{width:829.465495px;}
.w0{width:956.000000px;}
.x0{left:63.805038px;}
.x1{left:66.873377px;}
.xe{left:92.298317px;}
.xf{left:121.078947px;}
.x6{left:160.188701px;}
.xa{left:318.390102px;}
.x2{left:496.696699px;}
.x8{left:550.733414px;}
.x7{left:552.560972px;}
.x4{left:600.358466px;}
.x5{left:607.322558px;}
.xd{left:704.002458px;}
.xc{left:715.901186px;}
.x9{left:742.720722px;}
.xb{left:745.437905px;}
.x3{left:888.209882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.506487pt;}
.ls7{letter-spacing:-0.702139pt;}
.ls6{letter-spacing:-0.350929pt;}
.ls3{letter-spacing:-0.016547pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.019070pt;}
.ls4{letter-spacing:0.140287pt;}
.ls5{letter-spacing:0.350929pt;}
.ls2{letter-spacing:0.524264pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-7.648016pt;}
._d{margin-left:-4.409357pt;}
._e{margin-left:-3.379161pt;}
._9{margin-left:-2.247537pt;}
._8{margin-left:-1.226478pt;}
._3{margin-left:-0.589797pt;}
._1{width:0.901078pt;}
._4{width:2.490253pt;}
._0{width:5.455619pt;}
._6{width:9.649729pt;}
._f{width:16.809206pt;}
._b{width:17.841350pt;}
._a{width:25.502856pt;}
._c{width:29.143212pt;}
._2{width:41.891948pt;}
._14{width:55.082564pt;}
._10{width:69.246110pt;}
._5{width:79.704469pt;}
._12{width:120.712424pt;}
._13{width:126.136681pt;}
._11{width:168.928303pt;}
.fsa{font-size:6.335633pt;}
.fsb{font-size:11.442524pt;}
.fs4{font-size:13.331277pt;}
.fs5{font-size:14.042778pt;}
.fs8{font-size:15.227287pt;}
.fs9{font-size:15.239691pt;}
.fs0{font-size:16.383241pt;}
.fs7{font-size:16.644437pt;}
.fs1{font-size:18.723704pt;}
.fs6{font-size:20.344007pt;}
.fsc{font-size:21.064167pt;}
.fs3{font-size:23.404630pt;}
.fs2{font-size:28.085556pt;}
.y0{bottom:25.333333pt;}
.y2f{bottom:27.827333pt;}
.y2a{bottom:41.636267pt;}
.y27{bottom:42.798933pt;}
.y23{bottom:43.195867pt;}
.y24{bottom:43.968133pt;}
.y26{bottom:53.208800pt;}
.y29{bottom:58.191067pt;}
.y22{bottom:59.249600pt;}
.y28{bottom:60.668667pt;}
.y25{bottom:63.618667pt;}
.y21{bottom:79.770533pt;}
.y20{bottom:89.370533pt;}
.y1f{bottom:98.970533pt;}
.y1e{bottom:108.570400pt;}
.y3b{bottom:134.118133pt;}
.y3a{bottom:145.318133pt;}
.y39{bottom:165.616667pt;}
.y38{bottom:183.078267pt;}
.y37{bottom:200.539867pt;}
.y36{bottom:218.001467pt;}
.y35{bottom:235.463067pt;}
.y9{bottom:254.712933pt;}
.y8{bottom:265.912800pt;}
.y7{bottom:277.112800pt;}
.y6{bottom:288.312800pt;}
.y5{bottom:299.512800pt;}
.y4{bottom:310.712667pt;}
.y3{bottom:321.912667pt;}
.y2{bottom:333.112667pt;}
.y1{bottom:344.312667pt;}
.y2e{bottom:361.158667pt;}
.y34{bottom:384.801867pt;}
.y33{bottom:396.001867pt;}
.y32{bottom:407.201867pt;}
.y31{bottom:418.402000pt;}
.y30{bottom:434.859467pt;}
.y1d{bottom:459.065600pt;}
.y1c{bottom:470.265600pt;}
.y1b{bottom:481.465600pt;}
.y1a{bottom:492.665467pt;}
.y19{bottom:503.865467pt;}
.y18{bottom:515.065467pt;}
.y17{bottom:526.265467pt;}
.y16{bottom:537.465467pt;}
.y15{bottom:548.665333pt;}
.y14{bottom:559.865333pt;}
.y13{bottom:571.065333pt;}
.y12{bottom:582.265333pt;}
.y11{bottom:593.465333pt;}
.y2b{bottom:610.607467pt;}
.y10{bottom:636.352267pt;}
.yf{bottom:645.466000pt;}
.ye{bottom:654.579600pt;}
.yd{bottom:663.693200pt;}
.y2d{bottom:681.699200pt;}
.y2c{bottom:691.299200pt;}
.yc{bottom:705.929333pt;}
.yb{bottom:725.129333pt;}
.ya{bottom:744.329200pt;}
.h10{height:4.535175pt;}
.h11{height:8.336057pt;}
.h7{height:9.712044pt;}
.ha{height:10.230383pt;}
.h9{height:10.237240pt;}
.hd{height:11.085881pt;}
.he{height:11.093316pt;}
.hf{height:11.094912pt;}
.h13{height:11.927448pt;}
.h2{height:11.935447pt;}
.hc{height:12.133860pt;}
.h8{height:12.519420pt;}
.h3{height:13.640511pt;}
.hb{height:14.830860pt;}
.h12{height:15.335290pt;}
.h5{height:17.039211pt;}
.h6{height:20.447053pt;}
.h4{height:20.460767pt;}
.h1{height:731.333333pt;}
.h0{height:793.701333pt;}
.w1{width:485.333333pt;}
.w0{width:559.370667pt;}
.x0{left:37.333333pt;}
.x1{left:39.128667pt;}
.xe{left:54.005200pt;}
.xf{left:70.845200pt;}
.x6{left:93.728933pt;}
.xa{left:186.295067pt;}
.x2{left:290.625067pt;}
.x8{left:322.242800pt;}
.x7{left:323.312133pt;}
.x4{left:351.279200pt;}
.x5{left:355.354000pt;}
.xd{left:411.922933pt;}
.xc{left:418.885067pt;}
.x9{left:434.577600pt;}
.xb{left:436.167467pt;}
.x3{left:519.705600pt;}
}
